.mmenu {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3222;
}

.mmenu-inner {
	height: 100%;
	overflow-y: auto;
	background-color: #f2f2f2;
	font-size: 16px;
}

.mmenu-inner ul {
	list-style: none;
	margin: 0;
}

.mmenu-inner a {
	text-decoration: none;
}

.mmenu-header {
	display: flex;
	flex-direction: column;
	row-gap: 10px;
	padding: 10px 20px;
}

.mmenu-header__top {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 0 16px;
	border-bottom: 1px solid #fff;
}

.mmenu-header__search {
	padding: 0 5px;
	background-color: #fff;
	border-radius: 5px;
	display: flex;
}

.mmenu-header__search input[type="text"] {
	font-size: 16px;
	height: 44px;
	padding: 0 10px;
	background-color: transparent;
	flex-grow: 1;
}

.mmenu-header__search ::placeholder {
	color: #000;
}

.mmenu-header__search input[type="submit"] {
	background-color: transparent;
	width: 44px;
	height: 44px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M8 16.1a8 8 0 0 1-8-8 8 8 0 0 1 8-8 8 8 0 0 1 6.3 13l5.4 5.3-1.4 1.5-5.4-5.5A8 8 0 0 1 8 16.1Zm6-8a6 6 0 0 1-6 6 6 6 0 0 1-6-6 6 6 0 0 1 6-6 6 6 0 0 1 6 6Z' fill='%23000'/%3E%3C/svg%3E");
}

.mmenu-header__btn {
	text-align: center;
}

.mmenu-header__btn a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 276px;
	height: 44px;
	background-color: #40080a;
	color: #fff;
	border-radius: 5px;
}

.mmenu-main li {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	line-height: 1.5;
}

.mmenu-main > li {
	border-top: 1px solid #fff;
}

.mmenu-main > .mmenu-parent-item--opened {
	background-color: #fff;
}

.mmenu-main a {
	display: flex;
	width: 100%;
	min-height: 63px;
	padding: 10px 25px;
	align-items: center;
	color: #000;
	text-transform: uppercase;
}

.mmenu-parent-item a {
	width: calc(100% - 60px);
}

.mmenu-parent-item::after {
	content: '';
	position: absolute;
	right: 21px;
	top: 21px;
	width: 21px;
	height: 21px;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.8 2.22a.63.63 0 0 0 0 .89l7.07 7.06-7.06 7.05a.63.63 0 0 0 .88.89l7.5-7.5a.62.62 0 0 0 0-.89l-7.5-7.5a.63.63 0 0 0-.88 0Z' fill='%23000'/%3E%3C/svg%3E");
	transition: all 0.2s ease-in;
}

.mmenu-parent-item--opened::after {
	transform: rotate(270deg);
}

.mmenu-main .sub-menu {
	display: none;
	width: 100%;
	padding-bottom: 20px;
}

.mmenu-main .sub-menu .sub-menu {
	padding: 10px 0 10px 20px;
	font-size: 14px;
}

.mmenu-main .mmenu-parent-item--opened > .sub-menu {
	display: block;
}

.mmenu-main .sub-menu a {
	padding: 5px 25px;
	min-height: initial;
	text-transform: initial;
}

.sub-menu .mmenu-parent-item::after {
	top: 7px;
	width: 20px;
	height: 20px;
	background-size: 16px auto;
}

.mmenu-additional li {
	display: flex;
	min-height: 64px;
	align-items: center;
	background-color: #40080a;
	color: #fff;
	padding: 10px 25px 10px 59px;
}

.mmenu-additional li a {
	color: #fff;
}

.mmenu-additional li {
	display: flex;
	min-height: 64px;
	align-items: center;
	background-color: #40080a;
	color: #fff;
	padding: 10px 25px 10px;
}

.mmenu-additional li:not(:last-child) {
	border-bottom: 1px solid #fff;
}

.mmenu-additional .with-icon {
	padding-left: 59px;
	background-repeat: no-repeat;
	background-position: 25px center;
}

.mmenu-additional__phone {
	font-size: 20px;
	background-image: url("data:image/svg+xml,%3Csvg width='21' height='21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.9 6.6c.5-.7.7-1.5 0-2.1-1.2-1.9-2.1-3-2.7-3.6-1-1-2.8-.9-3.7 0L2.4 2.1c-2.8 2.8-1.1 8.8 3.4 13.4 4.6 4.6 10.5 6.3 13.3 3.4l1.2-1.1c.9-1 1-2.7 0-3.7a30 30 0 0 0-3.6-2.8c-.6-.6-1.3-.4-1.9 0l-1 .8-.7.8c-.1 0-1.5-.6-2.8-2-1.3-1.3-2-2.7-2-2.8l.8-.7a15 15 0 0 0 .8-.8Zm4.6 7.7.8-.8.5-.4c1.7 1.2 2.6 2 3 2.4.3.2.2.7 0 .9l-1.1 1.1c-1.8 1.8-6.6.4-10.5-3.5C3.4 10.1 2 5.3 3.8 3.5l1.1-1.2c.2-.1.7-.2 1 0a30 30 0 0 1 2.3 3.1 4.2 4.2 0 0 1-.5.5l-.7.8c-1.3 1.3-.2 3.6 1.9 5.7 2 2.1 4.3 3.2 5.6 2Z' fill='%23fff'/%3E%3C/svg%3E");
}

.mmenu-additional__geo {
	background-image: url("data:image/svg+xml,%3Csvg width='18' height='23' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='m9 22.7.7-.5C15.2 17.3 18 13 18 9.3c0-5.3-4.1-9-9-9S0 4 0 9.3c0 3.7 2.8 8 8.3 12.9l.7.5Zm0-2.6c-4.7-4.3-7-8-7-10.8 0-4.1 3.2-7 7-7s7 2.9 7 7c0 2.9-2.3 6.5-7 10.8ZM9 4.3a5 5 0 0 1 5 5 5 5 0 0 1-5 5 5 5 0 0 1-5-5 5 5 0 0 1 5-5Zm-3 5a3 3 0 0 1 3-3 3 3 0 0 1 3 3 3 3 0 0 1-3 3 3 3 0 0 1-3-3Z' fill='%23fff'/%3E%3C/svg%3E");
}

.mmenu-additional__showroom {
	background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='m11.1 16.7-1.1 1-1.1-1C4.9 13.3 3 10.2 3 7.4c0-4 3.1-7 7-7s7 3 7 7c0 2.8-2 5.9-5.9 9.3Zm-7.4-3.5L5 15c-1.9.4-3.1 1-3.1 1.5 0 .8 3.6 2 8 2s8-1.2 8-2c0-.5-1.2-1.1-3-1.5l1.3-1.8c2.3.7 3.7 1.8 3.7 3.3 0 2.5-4.5 4-10 4S0 19 0 16.5c0-1.5 1.4-2.6 3.7-3.3ZM10 2.4a5 5 0 0 1 5 5c0 2-1.6 4.6-5 7.6-3.4-3-5-5.5-5-7.6a5 5 0 0 1 5-5Zm0 2a3 3 0 0 1 3 3 3 3 0 0 1-3 3 3 3 0 0 1-3-3 3 3 0 0 1 3-3Zm-1 3c0-.6.4-1 1-1s1 .4 1 1c0 .5-.4 1-1 1a1 1 0 0 1-1-1Z' fill='%23fff'/%3E%3C/svg%3E");
}

.mmenu-additional__email {
	background-image: url("data:image/svg+xml,%3Csvg width='24' height='25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M3 3.52h18a2 2 0 0 1 2 2.01v14.1a2 2 0 0 1-2 2.01H3a2 2 0 0 1-2-2.01V5.53a2 2 0 0 1 2-2.01Zm0 6.66v9.45h18v-9.45l-9 4.53-9-4.53Zm0-2.25 9 4.53 9-4.53v-2.4H3v2.4Z' fill='%23fff'/%3E%3C/svg%3E");
}

.mmenu-additional__messengers a {
	margin-right: 12px;
}

.the_new,
.mobi-header {
	display: none;
}

/* Slider */
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	user-select: none;
	touch-action: pan-y;
}

.slick-list {
	position: relative;
	display: block;
	max-width: initial !important;
	padding: 0;
	overflow: hidden;
	margin: 0 -10px;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: flex;
	margin: 0;
	max-width: initial !important;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	margin: 0 10px !important;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
	display: none;
}

.slick-dots {
	margin: 15px 0 0;
	display: flex;
	justify-content: center;
	list-style: none;
}

.slick-dots li {
	margin: 0 5px;
}

.slick-dots button {
	background-color: #ccc;
	border: none;
	width: 8px;
	height: 8px;
	border-radius: 50px;
	font-size: 0;
	padding: 0;
}

.slick-active button {
	background-color: #b46965;
}

@media (min-width: 900px) and (max-width: 1279px) {
	.tablewrap {
		overflow-x: auto;
	}

	.garant_img img {
		height: 100% !important;
	}
}

@media (max-width: 899px) {
	.mmenu {
		display: block;
	}

	.tablewrap {
		overflow-x: auto;
	}

	.rit_uslugi {
		padding: 10px;
	}

	.order_step {
		width: 50%;
	}

	.garant_flex {
		flex-wrap: wrap;
	}

	.garant_box {
		width: 100%;
	}

	.garant_img img {
		height: 100% !important;
	}

	.form_step {
		width: 100%;
	}

	.gal img {
		max-width: 100%;
	}

	.delimitr {
		height: auto;
	}

	.product-content dl {
		width: 100%;
	}

	.menu,
	.category {
		display: none;
	}

	.mobi-header {
		display: flex;
		justify-content: space-between;
		align-items: center;
		background-color: #40080a;
		min-height: 43px;
		padding: 0 10px;
		position: sticky;
		top: 0;
		z-index: 99;
	}

	.mobi-header > div:nth-child(2) {
		display: flex;
		column-gap: 40px;
	}

	.mobi-header__phone {
		color: #fff;
		text-decoration: none;
		font-size: 15px;
	}

	.mobi-header__hours {
		color: #fff;
		display: none;
		font-size: 14px;
		text-align: center;
	}

	.adapt_menu a {
		display: flex;
		flex-direction: column;
		row-gap: 7px;
		text-decoration: none;
		padding: 10px 4px;
	}

	.adapt_menu a::before,
	.adapt_menu a::after {
		content: '';
	}

	.adapt_menu span,
	.adapt_menu a::before,
	.adapt_menu a::after {
		width: 32px;
		height: 2px;
		background-color: #fff;
	}

	.ya-rating-link {
		color: #fff;
		text-decoration: none;
		position: relative;
	}

	.ya-rating-link svg {
		position: absolute;
		top: 0;
		left: -11px;
	}

	.ya-rating {
		display: block;
		font-size: 7px;
	}

	.ya-rating .st {
		width: 7px;
		height: 7px;
		background: url(../images/ratestar.svg) no-repeat center;
		background-size: contain;
		margin: 0 1px;
		display: inline-block;
	}

	.close_creditfix {
		position: relative;
		right: 0;
		font-size: 0;
		overflow: hidden;
		display: block;
		margin: 5px auto 0;
	}

	.close_creditfix:before {
		content: 'OK';
		font-size: 16px;
		color: #000;
		background: #fff;
		border-radius: 5px;
		display: inline-block;
		padding: 8px 15px;
	}

	.header-bar {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		z-index: 1;
	}

	.header-bar .item:last-child {
		display: none;
	}

	.header-bar .item {
		height: auto;
		padding: 10px;
	}

	._orientationLeft_d095.wrap_a791 {
		bottom: 80px !important;
	}
}

@media (max-width: 599px) {
	.alignleft,
	.alignright {
		float: none;
		margin: 0 auto 10px;
		max-width: 100%;
	}

	.product-image {
		flex: 1 0 100%;
	}

	.product-image,
	.product-content {
		width: 100%;
	}

	.serviceItems .item h2,
	.serviceItems .item .h2 {
		font-size: 16px;
	}

	.header-bar .item span {
		font-size: 13px;
	}
}

@media (max-width: 480px) {
	body,
	html {
		height: auto;
	}

	.mobi-header {
		min-height: 49px;
	}

	.mobi-header__phone:nth-child(2) {
		display: none;
	}

	.mobi-header > div:nth-child(2) {
		flex-direction: column;
	}

	.mobi-header__hours {
		display: block;
	}
}
